#instructionsScreen {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #A7A3A3;
    background: -moz-linear-gradient(top, #A7A3A3 0%, #BEBFCB 50%, #750000 100%);
    background: -webkit-linear-gradient(top, #A7A3A3 0%, #BEBFCB 50%, #750000 100%);
    background: linear-gradient(to bottom, #A7A3A3 0%, #BEBFCB 50%, #750000 100%);
    font-family: "Courier New", Courier, monospace;
    font-size: 21px;
    letter-spacing: 0px;
    word-spacing: 0px;
    color: #000000;
    font-weight: 700;
    text-decoration: none solid rgb(68, 68, 68);
    font-style: normal;
    font-variant: normal;
    text-transform: none;
}

.instructionsBox {
    background-color: aliceblue;
    border: 2px solid black;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 80vh;
    padding: 5vh;
    margin: 10vh;
}

.title {
    font-size: 50px;
}

.subheader {
    font-size: 30px;
    text-decoration: underline;
}

.instructionText {
    font-size: 15px;
}